/*
Theme Name: Social Activity Child
Description: Child theme for Social Activity
Author: Sinisa
Template: social-activity
*/




.cmsms_profile.horizontal .one_fourth {
  width: 16%;
}
.cmsms_profile.horizontal .one_fourth:nth-child(4n+1),

.cmsms_profile.horizontal .one_third:nth-child(3n+1),

.cmsms_profile.horizontal .one_half:nth-child(2n+1) {

  clear: none;

}

.jellyfish-counter {
margin-top:20px;
}

.widget.tribe-events-list-widget {
width:90%;
}

.widget.tribe-events-list-widget ol {
list-style-type: none;
}

.widget.tribe-events-list-widget ol h4 {
margin-bottom:4px;
}
.widget.tribe-events-list-widget ol h4 a {
font-weight:bold;
}
a.big-but-radio {
width:100%;
text-align:center;
}

a.big-but-radio span {
font-size:26px;
font-weight:bold;
}

.cmsms_posts_slider.featarticles {
margin-top:0;
padding-top:0;
}
.cmsms_text.featarticles-heading p {
padding-bottom:0;
}

@media only screen and (max-width: 767px) {

  .cmsms_profile.horizontal .one_fourth {
    width: 96%;
    float: none;
    clear: both;
  }
.slogan_wrap .slogan_wrap_inner .slogan_wrap_text .topdivsoc .button_wrap{
text-align:center;
width:100%;
}

}


@media only screen and (max-width: 480px) {
.cmsms_button.cmsms_but_icon_inverse {
    padding:0;

padding:2px 7px !important;
background-color:#b83d46 !important;
margin:0;
}
.cmsms_button.cmsms_but_icon_inverse:hover {
   color:#fff !important;
}
.cmsms-icon-lock-6::before, .cmsms-icon-mail-6::before, .cmsms_button.cmsms_but_icon_inverse::before {
    content:"";
background-color:#b83d46 !important;
width:0;
}
.cmsms_button.cmsms_but_icon_inverse::before {
    color: #fff;
}
.cmsms_button.cmsms_but_icon_inverse::after {
    background-color:#b83d46 !important;
}

}